[General]
Name: Shiki Ryougi
Author: Haruka	
Version: latest

SliderBallFlip: 1
CursorRotate: 1
CursorTrailRotate: 1
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 1
SpinnerFadePlayfield: 0
//AnimationFramerate: 30
//LayeredHitSounds: 1
//ComboBurstRandom: 0
//SliderStyle: 2
//SliderBallFrames: 30
SpinnerNoBlink: 1
SpinnerFrequencyModulate: 1

[Colours]
Combo1: 60,225,250
Combo2: 250,60,170

SongSelectActiveText: 195, 250, 255
SongSelectInactiveText: 50,100,160
MenuGlow: 40,175,255
SliderBorder: 65,68,79
SliderTrackOverride: 5,11,35
InputOverlayText: 255,255,255
//StarBreakAdditive: 255,182,193
//SliderBall: 2,170,255
SpinnerBackground: 255,255,255

[Fonts]
//HitCirclePrefix: 
HitCircleOverlap: 10
//ScorePrefix: 
ScoreOverlap: 4
//ComboPrefix: 
//ComboOverlap: 

[CatchTheBeat]
//HyperDash: 255,0,0
